prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libmb
Description: Utility Library used by Matchbox utilities.
Version: 1.12

Requires: x11 xext  libpng xft
Libs: -L${libdir} -lmb  -ljpeg
Cflags: -I${includedir} 
